<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="lu-177">Lu-177</h1>
<p>Element: Lutetium (Z = 71); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘t21’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.51248e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.42378e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.37400e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.51162e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.49473e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.1 % (refs), 14.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 1276.5 %</p>
<p>j33: rms = 60007.9 %</p>
<p>j32: rms = 2717.8 %</p>
</body>
</html>
